% Preamble
\documentclass[a4paper,11pt,oneside]{report} %{scrreprt}
\RequirePackage{IPA}

\author{Daniel Senften}
\title{Zahlensysteme}
\date{\today\vskip2cm%
\centering
\includegraphics[width=8cm]{../logo.jpg}}

\pagestyle{fancy}
\lhead{Betriebssysteme}
\rhead{\rightmark}
\rfoot{\thepage}

\addbibresource{main.bib} % Hinzufügen der Referenzen

% Document
\begin{document}

    \input{chapters/03numbers}

    \clearpage
    \renewcommand{\thesection}{A}
    \section{Lösungen}
    \shipoutAnswer

    \clearpage
    \renewcommand{\thesection}{B}
    \input{chapters/references}

\end{document}
